<!DOCTYPE html>
<html lang="ua">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <link rel="stylesheet" href="./dist/styles.min.css" />
        <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    </head>
    <body>
        <header class="header">
            <div class="container">
                <nav class="header__menu">
                    <button class="header__button">
                        <div class="button--open active">
                            <img src="./dist/img/line.png" alt="button line">
                            <img src="./dist/img/line.png" alt="button line">
                            <img src="./dist/img/line.png" alt="button line">
                        </div>
                        <div class="button--close">
                            <img src="./dist/img/close.png" alt="button close line">
                        </div>
                    </button>
                    <ul class="menu">
                        <li class="menu__item"><a href="#" class="menu__link">home</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">about us</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">our journal</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">projects</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">news</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">features</a></li>
                        <li class="menu__item"><a href="#" class="menu__link">contact</a></li>
                    </ul>
                </nav>
                <div class="header__img">
                    <picture>
                        <source media="(max-width: 768px)" srcset="./dist/img/header320.jpg">
                        <source media="(max-width: 1199px)" srcset="./dist/img/header768.jpg">
                        <source media="(min-width: 1200px)" srcset="./dist/img/header1200.jpg">
                        
                        <img class="img" src="./dist/img/header1200.jpg">
                    </picture>
                </div>
            </div>
        </header>

        <section class="posts">
            <div class="container">
                <h2 class="title">- our Recent posts</h2>
                <div class="posts__wrapper">
                    <div class="posts__box">
                        <div class="posts__img"><img src="./dist/img/post-img1.jpg" alt="" class="img"></div>
                        <div class="posts__descr descr">
                            <h3 class="descr__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="descr__info">Photography, Journal   /   9 Comments</p>
                            <p class="descr__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="posts__box">
                        <div class="posts__img"><img src="./dist/img/post-img2.jpg" alt="" class="img"></div>
                        <div class="posts__descr descr">
                            <h3 class="descr__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="descr__info">Photography, Journal   /   9 Comments</p>
                            <p class="descr__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="posts__box">
                        <div class="posts__img"><img src="./dist/img/post-img3.jpg" alt="" class="img"></div>
                        <div class="posts__descr descr">
                            <h3 class="descr__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="descr__info">Photography, Journal   /   9 Comments</p>
                            <p class="descr__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="posts__box">
                        <div class="posts__img"><img src="./dist/img/post-img4.jpg" alt="" class="img"></div>
                        <div class="posts__descr descr">
                            <h3 class="descr__title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <p class="descr__info">Photography, Journal   /   9 Comments</p>
                            <p class="descr__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="instagram">
            <div class="container">
                <div class="instagram__top">
                    <h2 class="title">- Latest Instagram Shots</h2>
                    <a href="https://www.instagram.com/" class="instagram__link">go to our instagram page -</a>
                </div> 
                <div class="instagram__wrapper">
                    <div class="instagram__img"><img src="./dist/img/instagram1.jpg" alt="instagram img" class="img"></div>
                    <div class="instagram__img"><img src="./dist/img/instagram2.jpg" alt="instagram img" class="img"></div>
                    <div class="instagram__img"><img src="./dist/img/instagram3.jpg" alt="instagram img" class="img"></div>
                    <div class="instagram__img"><img src="./dist/img/instagram4.jpg" alt="instagram img" class="img"></div>
                </div> 
            </div>
        </section>

        <footer class="footer">
            <div class="container">
                <h2 class="title title--white">- get in touch with us -</h2>
                <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
                <div class="footer__wrapper">
                    <div class="social">
                        <div class="social__item"><a href="#" class="social__link"><img src="./dist/img/social1.png" alt="" class="img"></a></div>
                        <div class="social__item"><a href="#" class="social__link"><img src="./dist/img/social2.png" alt="" class="img"></a></div>
                        <div class="social__item"><a href="#" class="social__link"><img src="./dist/img/social3.png" alt="" class="img"></a></div>
                        <div class="social__item"><a href="#" class="social__link"><img src="./dist/img/social4.png" alt="" class="img"></a></div>
                        <div class="social__item"><a href="#" class="social__link"><img src="./dist/img/social5.png" alt="" class="img"></a></div>
                    </div>
                </div>
                <div class="contact">
                    <a href="https://goo.gl/maps/QJVLHysX8nSQRarB6" class="adress"> Moonshine St. 14-05 Light City   /   </a>
                    <a href="tel:0123456789" class="tell">   T. +00 (123) 456 78 90  /  </a>
                    <a href="first.last@email.com" class="email">  first.last@email.com</a>
                </div>
            </div>
        </footer>
       


        <script src="./dist/scripts.min.js"></script>
    </body>
</html>
